Installion's Lion Logo

Installion.co.uk

How To Install uwsgi-plugin-lua5.1 On Ubuntu 15.04

To install uwsgi-plugin-lua5.1 just follow these instructions.

Install uwsgi-plugin-lua5.1

Lua WSAPI plugin for uWSGI (Lua 5.1)Ubuntu 15.04universe/web2.0.7-1ubuntu2
sudo apt-get install uwsgi-plugin-lua5.1

Which will install uwsgi-plugin-lua5.1 and any other packages on which it depends.

Package Data

Packageuwsgi-plugin-lua5.1
Version2.0.7-1ubuntu2
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://projects.unbit.it/uwsgi/
DescriptionLua WSAPI plugin for uWSGI (Lua 5.1)
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/web

Dependencies